    <div id="up-to-top" class="row">
      <div class="small-12 columns" style="text-align: right;">
        <a class="iconfont" href="#top-of-page">&#xf108;</a>
      </div><!-- /.small-12.columns -->
    </div><!-- /.row -->


    <footer id="footer-content" class="bg-grau">
      <div id="footer">
        <div class="row">
          <div class="medium-6 large-5 columns">
            <h5 class="shadow-black">{{ site.data.language.info_website }}</h5>

            <p class="shadow-black">
              {{ site.description }}
              <a href="{{ site.url }}{{ site.baseurl }}/info/">{{ site.data.language.more }}</a>
            </p>
          </div><!-- /.large-6.columns -->


          <div class="small-6 medium-3 large-3 large-offset-1 columns">
            {% for service_item in site.data.services %}
              {% if forloop.first == true %}
                <h5 class="shadow-black">{{ service_item.menu_name }}</h5>
              {% endif %}
            {% endfor %}

              <ul class="no-bullet shadow-black">
              {% for service_item in site.data.services %}
                {% if service_item.url contains 'http' %}{% assign domain = '' %}{% else %}{% capture domain %}{{ site.url }}{{ site.baseurl }}{% endcapture %}{% endif %}
                  <li {% if service_item.class %}class="{{ service_item.class }}" {% endif %}>
                    <a href="{{ domain }}{{ service_item.url }}" {% if service_item.url contains 'http' %}target="_blank" {% endif %} title="{{ service_item.title }}">{{ service_item.name }}</a>
                  </li>
              {% endfor %}
              </ul>
          </div><!-- /.large-4.columns -->


          <div class="small-6 medium-3 large-3 columns">
            {% for network_item in site.data.network %}
              {% if forloop.first == true %}
                <h5 class="shadow-black">{{ network_item.menu_name }}</h5>
              {% endif %}
            {% endfor %}

            <ul class="no-bullet shadow-black">
            {% for network_item in site.data.network %}
              {% if network_item.url contains 'http' %}{% assign domain = '' %}{% else %}{% capture domain %}{{ site.url }}{{ site.baseurl }}{% endcapture %}{% endif %}
                <li {% if network_item.class %}class="{{ network_item.class }}" {% endif %}>
                  <a href="{{ domain }}{{ network_item.url }}" {% if network_item.url contains 'http' %}target="_blank" {% endif %} title="{{ network_item.title }}">{{ network_item.name }}</a>
                </li>
            {% endfor %}
            </ul>
          </div><!-- /.large-3.columns -->
        </div><!-- /.row -->

      </div><!-- /#footer -->


      <div id="subfooter">
        <nav class="row">
          <section id="subfooter-left" class="small-12 medium-4 columns credits">
              <p>{{ 'now' | date: "%Y" }} - {{ site.credits }}</p>
          </section>

          <section id="subfooter-right" class="small-12 medium-4 columns">
            <ul class="inline-list social-icons">
            {% for social_item in site.data.socialmedia %}
              <li><a href="{{ social_item.url }}" target="_blank" class="{{ social_item.class }}" title="{{ social_item.title }}"></a></li>
            {% endfor %}
            </ul>
          </section>

          <section id="subfooter-logo" class="small-12 medium-4 columns">
              <ul class="inline-list" style="text-align: right; margin-top:-10px">
                  <a href="http://home.cern" title="CERN" rel="CERN" target="_blank">
                    <img src="{{ site.url }}{{ site.baseurl }}/assets/img/cern-logo.png" alt="CERN">
                  </a>
              </ul>
            </section>
        </nav>
        
      </div><!-- /#subfooter -->
    </footer>
